# MySQL environment
MYSQL_HOST=127.0.0.1
MYSQL_DBNAME=jove
MYSQL_USER=root
MYSQL_PASSWORD=Password123.

# Redis environment
REDIS_HOST=127.0.0.1
REDIS_PORT=6379

# proccess limit
FORK_LIMIT=5

# PROXY
PROXY=

# last update days limit
DATE_PLUS_DAYS=3